
h2{
	letter-spacing:0px !important;
}

footer
{
	/*background: rgba(0, 0, 0, 0) url("/sites/all/themes/tivo3/images/background_colors/dark_noise.jpg") repeat scroll 0 0 !important;*/
	height: 340px;
	margin-top: 0px;
	overflow: hidden;
	padding: 20px;
	transition: all .5s;
}
footer ul
{
	margin: 0;
	padding: 0;
}
footer ul li a
{
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
footer ul li a:hover
{
	color: #808d8f !important;
	text-decoration: none;
}
footer p#copyright
{
	float: right;
	font-size: 14px;
	font-weight: normal;
	/*opacity: 0.5;*/
	margin: 1.5em 0;
}
footer div.right-side
{
	text-align: center;
}
footer div#footer-nav-wrapper
{
	margin: 0 auto;
	width: 100%;
}
footer div#email-sign-up
{
	font-size: 10px;
	font-weight: normal;
	margin-top: 20px;
	width: 100%;
}

footer div#email-sign-up a#submit-email
{
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-dark.png") no-repeat scroll 0 0;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	height: 11px;
	margin-left: -34px;
	padding: 2px;
	text-decoration: none;
	vertical-align: middle;
	width: 12px;
}

   footer div#email-sign-up a#submit-email.active
{
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-light.png") no-repeat scroll 0 0;
}

#email-sign-up.active {
    right: -65px !important;
    transition: all 0.5s ease 0s;
}
footer div#email-sign-up label
{
	display: none;
}
#email-sign-up #emailFieldMobile {
    width: 126px !important;
    padding: 14px !important;
	/*padding-right:30px !important;*/
}
#email-sign-up #emailFieldMobile.active {
    width: 186px !important;
}
#email-sign-up {
    word-spacing: 3px;
    right: -122px !important;
    transition: all 0.5s ease 0s;
}
footer input#emailFieldMobile
{
	background: #263a3f;
	border: none;
	border-radius: 20px;
	color: #fff;
	font-family: "omnes_regular";
	font-size: 12px;
	padding: 10px;
	transition: all .5s;
	width: 105px;
}

footer div#social-link-subwrapper
{
	margin-top: 16px;
	width: 100%;
}
footer div#social-link-subwrapper div.block
{
	margin-bottom: 0;
}
footer div#social-link-subwrapper div.left-side
{
	box-sizing: border-box;
	padding-right: 20px;
	text-align: center;
	width: 100%;
}
footer div#social-link-subwrapper div.left-side ul li.leaf
{
	background-image: url("/sites/all/themes/tivo3/images/icons/tiny_bullet.png");

	background-position: left 8px;
	background-repeat: no-repeat;
	display: inline-block;
	font-size: 10px !important;
	 line-height: 24px;
	list-style-type: none;
	margin: 0px 5px -1px 0px;
	padding-left: 15px;
	text-transform: uppercase;
}
footer div#social-link-subwrapper div.left-side ul li.leaf:nth-child(1),footer div#social-link-subwrapper div.left-side ul li.leaf:nth-child(7)
{
	background-image: none;
}
footer div#social-link-subwrapper div.right-side
{
	text-align: center;
	width: 100%;
}
footer ul#social-links
{
	list-style: none;
	margin-top: 18px;
	text-align: right;
}
footer ul#social-links li
{
	display: inline-block;
	margin-right: 5px;
}
footer.active
{
	height: 340px;
}

input#emailFieldMobile.active
{
	background: #1d2c2f;
	width: 200px;
}
	footer
	{
		height: 100px;
		margin-top: 100px;
		padding: 0;
	}
	footer div.left-side,footer div.right-side
	{
		float: left;
		text-align: left;
	}
	footer div.right-side{
		float: right;
	}
	footer div#footer-nav-wrapper
	{
		margin: 0 auto;
		width: 1200px;
	}
	footer div.footer-sub-nav-wrapper
	{
		float: left;
		margin: -5px 30px 0 0;
	     width: 120px;
	}
	footer div.footer-sub-nav-wrapper h2.block-title
	{
		color: #b8b8b5;
		cursor: pointer;
		font-family: "omnes_regular";
		font-size: 14px;
		font-weight: normal;
		margin-bottom: 56px;
	    margin-top: 28px;
	}
	.footer-sub-nav-wrapper .block-title{
		line-height:16px
		}
	#ForBusinessPartners .block-title.active {
    margin-bottom: 0;
}
#ForBusinessPartners ul li:nth-child(3), #ForBusinessPartners ul li:nth-child(4) {
    line-height: 16px ;
}
div.menu-block-wrapper ul.menu{
	line-height:24px;

}
#ForBusinessPartners ul .menu-mlid-22680 a{
	 line-height: 16px !important;
 }
#ForBusinessPartners ul .menu-mlid-22681 a{
	  line-height: 16px !important;
 }

	footer div.footer-sub-nav-wrapper h2.block-title.active
	{
		color: #fff;
		margin-bottom: 20px;
	}
	footer div.footer-sub-nav-wrapper ul li
	{
		list-style: none;
		margin-top: 8px;
		line-height:25px;
	}
	footer div.footer-sub-nav-wrapper:nth-child(1),footer div.footer-sub-nav-wrapper:nth-child(2)
	{
		margin-right: -5px;
	}
	footer div.footer-sub-nav-wrapper:first-child,footer div.footer-sub-nav-wrapper:first-child+div.footer-sub-nav-wrapper
	{
		margin-right: 30px;
	}
	footer div#email-sub-wrapper
	{
		position: relative;
	}
	footer div#email-sign-up
	{
		color: #b8b8b5;
		margin-top: 20px;
		position: absolute;
	    right: -122px;
		width: 445px;
	}
	footer div#email-sign-up a#submit-email
{
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-dark.png") no-repeat scroll 0 0;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	height: 11px;
	margin-left: -34px;
	padding: 2px;
	text-decoration: none;
	vertical-align: middle;
	width: 12px;
}

	footer div#email-sign-up a#submit-email.active
      {
	background: transparent url("/sites/all/themes/tivo3/images/footer-email-light.png") no-repeat scroll 0 0;
    }
	footer div#email-sign-up label
	{
		display: none;
	}
	footer div#social-link-subwrapper
	{
		margin-top: 16px;
		width: 450px;
	}
	footer div#social-link-subwrapper div.left-side
	{
		line-height: 24px;
		text-align: right;
		width: 69%;
	}
	footer div#social-link-subwrapper div.right-side
	{
		text-align: right;
		width: 31%;
	}

	#email-sign-up .pointer.white.up
	{
		left: 67% !important;
	}
	#email-sign-up.active .empty-error.active
	{
		left: 85px;
		position: relative;
	}

	#email-sign-up.active .pointer.white.up
	{
		left: 48% !important;
	}
	#email-sign-up.active .empty-error.active
	{
		left: 5px;
		position: relative;
	}
footer a:link
{
	color: #b8b8b5 !important;
/* 	color: #808d8f !important;
 */}

footer a:visited{
		color: #b8b8b5 !important;
}
footer .right-side .menu li a:link
{
	color: #b8b8b5 !important;
}
footer div.left-side, footer div.right-side
{
	float: left;
	text-align: left;
}
#email-sign-up.active .empty-error.active
{
	background: #cc3333 none repeat scroll 0 0;
	color: #fff;
	display: block;
	font-family: "omnessemibold";
	font-size: 12px;
	height: 35px;
	left: 171px;
	letter-spacing: .5px;
	margin: 0 auto;
	padding: 10px 0 0;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	width: 195px;
}

footer input#emailFieldMobile::-ms-clear
{
	display: none;
}
#email-sign-up .pointer.white,#email-sign-up .empty-error
{
	display: none;
}

#email-sign-up.active .pointer.white.up
{
	border-bottom: 10px solid #cc3333;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	display: block;
	left: 252px;
	margin-top: 5px;
	position: relative;
}
#email-sign-up .active.error
{
	border: 3px solid #cc3333 !important;
}
footer div#ForBusinessPartners
{
	float:left;margin-right:30px
}

/********* Mobile Footer ***********/
/******** @author Umang ************/
/********@copyright TiVo INC *******/
@media (max-width: 1024px) {
	footer {
		background: #000 !important;
		color: #808d8f !important;
		z-index: 0;
	}

	footer.active {
		height: auto !important;
	}

	footer.clearfix {
		height: auto;
	}

	footer .block {
		margin-bottom: 0;
	}

	footer div#footer-nav-wrapper {
		display: none;
	}

	footer a:hover {
		color: #b8b8b5;
	}

	footer #footer-mobile-nav-wrapper {
		display: block;
	}

	footer #footer-mobile-nav-wrapper div.left-side, footer #footer-mobile-nav-wrapper div.right-side {
		float: none;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper {
		margin-right: 1%;
		margin-left: 1%;
		width: 98%;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2 {
		font-size: 1.5em;
		margin-top: 10px;
		margin-bottom: 1px solid;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper .menu {
		display: none;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper .menu li {
		list-style: outside none none;
		margin-bottom: 0.5em;
		margin-top: 0.5em;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper .menu li.active a {
		color: #b8b8b5 !important;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper.active .menu {
		display: block;
		margin-top: -10px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper {
		margin-top: -2%;
		margin-bottom: 2%;
	}
}

@media (max-width: 1024px) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper {
		margin-bottom: 2%;
		margin-top: -3%;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper a#mob-submit-email {
		background: white url("/sites/all/themes/tivo3/images/icons/email_form_arrow.png") no-repeat scroll;
		border-radius: 0 20px 20px 0;
		color: #fff;
		display: inline-block;
		height: 22px;
		margin-left: -34px;
		padding: 5px;
		text-decoration: none;
		vertical-align: top;
		width: 14px;
		margin-right: 10px;
		background-position: center center;
		margin-top: 18px;
		position: relative;
	}
}

@media (max-width: 1024px) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper a#mob-submit-email {
		margin-right: 30px;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper a#mob-submit-email:after {
		display: none;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile {
		background: white none repeat scroll 0 0;
		color: black;
		display: inline-block;
		font-size: 18px;
		margin: 15px auto;
		padding: 5px;
		text-align: center;
		width: 145px;
		height: 25px;
		margin-right: 5px;
		border: none;
		border-radius: 20px;
		transition: all .5s;
		font-family: "omnes_regular";
		padding-right: 25px;
	}
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile.error ~ a#mob-submit-email {
		margin-top: 22px;
		height: 21px;
		border-radius: 0 30px 40px 0;
		left: -5px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile::-webkit-input-placeholder {
		color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile::-moz-placeholder {
          /* Firefox 19+ */
		color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile:-ms-input-placeholder {
          /* IE 10+ */
		color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile:-moz-placeholder {
          /* Firefox 18- */
		color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sign-up {
		text-align: center;
		font-size: 16px;
		margin-top: 1em;
		color: #b8b8b5;
	}
#mob-email-sign-up .empty-error {display: none;}

	footer #footer-mobile-nav-wrapper #mob-email-sign-up div.pointer.white {
		display: none;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sign-up .empty-error.active {
		display: block;
		color: #cc3333;
		font-family: "omnessemibold";
		font-size: 12px;
		margin: 0 auto;
		vertical-align: top;
		text-transform: uppercase;
		letter-spacing: .5px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sign-up .active.error {
		border: 3px solid #cc3333 !important;
	}

	footer #footer-mobile-nav-wrapper #block-menu-menu-footer-menu-right-side .menu {
		width: 92%;
		margin: 0 4%;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .right-side #mob-social-links {
		display: flex;
		justify-content: center;
		display: -webkit-flex;
      /* Safari */
		-webkit-justify-content: center;
      /* Safari 6.1+ */
		margin-bottom: 5em;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper p#copyright {
		color: #b8b8b5;
		font-size: 1em;
		text-align: center;
		margin-bottom: 3em;
		margin-top: 3em;
		float: none !important;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu {
		width: 95%;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li {
		list-style: outside none none;
		margin: 0px;
		border-bottom: 1px solid !important;
		text-align: left;
		width: 97%;
		background-image: none !important;
	}
}

@media (max-width: 1024px) and (max-width: 767px) and (orientation: landscape) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li {
		width: 97% !important;
	}
}

@media (max-width: 1024px) and (max-width: 767px) and (orientation: portrait) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li {
		width: 98% !important;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a {
		width: 92%;
		font-size: 16px;
		display: inline-block;
		line-height: 55px;
		padding: 0px;
		margin: 0px 0px 0px 10px;
		-webkit-tap-highlight-color: transparent;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.active a {
		color: #b8b8b5 !important;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.first a {
		padding-top: 0em;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		background: transparent url("/sites/all/themes/tivo3/images/icons/white_Arrow.png") no-repeat scroll right bottom/contain;
		content: " ";
		display: block;
		float: right;
		height: 1.5em;
		margin-top: 15px;
		width: 12px;
		margin-right: -10px;
	}
}

@media (max-width: 1024px) and (max-width: 1024px) and (min-width: 768px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: 18px;
	}
}

@media (max-width: 1024px) and (max-width: 767px) and (orientation: landscape) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: -3px;
	}
}

@media (max-width: 1024px) and (max-width: 568px) and (orientation: landscape) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: 3px;
	}
}

@media (max-width: 1024px) and (max-width: 320px) and (orientation: portrait) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: -5px;
	}
}

@media (max-width: 1024px) and (orientation: portrait) and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: 12px;
	}
}

@media (max-width: 1024px) and (orientation: portrait) and (max-width: 768px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: 14px;
	}
}

@media (max-width: 1024px) and (orientation: portrait) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li.leaf.last a::after {
		margin-right: -56px;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title {
		padding: 0px;
		color: #C8C9C7;
		font-family: inherit;
		font-size: 16px;
		line-height: 55px;
		margin: 0px 0px 0px 10px;
		cursor: pointer;
		-webkit-tap-highlight-color: transparent;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		background: transparent url("/sites/all/themes/tivo3/images/icons/white_Arrow.png") no-repeat scroll right bottom/contain;
		content: " ";
		display: block;
		float: right;
		height: 1.5em;
		margin-top: 1em;
		width: 12px;
		margin-right: 5px;
		-ms-transform: rotate(90deg);
      /* IE 9 */
		-webkit-transform: rotate(90deg);
      /* Chrome, Safari, Opera */
		transform: rotate(90deg);
		transition: .4s;
	}
}

@media (max-width: 1024px) and (max-width: 1024px) and (min-width: 768px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		margin-right: 35px;
	}
}

@media (max-width: 1024px) and (orientation: portrait) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		margin-right: 20px;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper {
		float: none;
		margin: 0 4%;
      /*width: 92vw;*/;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li {
		margin-left: 12px;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li a {
		font-size: 14px;
		color: #C8C9C7;
		line-height: 44px;
		-webkit-tap-highlight-color: transparent;
	}
}

@media (max-width: 1024px) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li a {
		line-height: 36px;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper .right-side #mob-social-links {
		display: flex;
		justify-content: center;
		display: -webkit-flex;
        /* Safari */
		-webkit-justify-content: center;
        /* Safari 6.1+ */
		margin-bottom: 5em;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title {
		padding: 0px;
		color: #C8C9C7;
		font-family: inherit;
		font-size: 16px;
		line-height: 55px;
		margin: 0px 0px 0px 10px;
		-webkit-tap-highlight-color: transparent;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		background: transparent url("/sites/all/themes/tivo3/images/icons/white_Arrow.png") no-repeat scroll right bottom/contain;
		content: " ";
		display: block;
		float: right;
		height: 1.5em;
		margin-top: 1em;
		width: 12px;
		margin-right: 5px;
		-ms-transform: rotate(90deg);
        /* IE 9 */
		-webkit-transform: rotate(90deg);
        /* Chrome, Safari, Opera */
		transform: rotate(90deg);
		transition: .4s;
	}
}

@media (max-width: 1024px) and (max-width: 1024px) and (min-width: 768px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		margin-right: 35px;
	}
}

@media (max-width: 1024px) and (orientation: portrait) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		margin-right: 20px;
	}
}

@media (max-width: 1024px) {
	footer #footer-mobile-nav-wrapper #mob-social-links li {
		padding: 0 5px;
	}

	#footer-mobile-nav-wrapper #block-menu-menu-tivo, #footer-mobile-nav-wrapper #block-menu-menu-company,
  #footer-mobile-nav-wrapper #block-menu-menu-resources,
  #footer-mobile-nav-wrapper #block-menu-menu-get-involved, #footer-mobile-nav-wrapper #block-menu-menu-quick-links {
		border-bottom: 1px solid !important;
		-webkit-border-bottom-right-radius: inherit !important;
        -webkit-border-bottom-left-radius: inherit !important;
        -moz-border-radius-bottomright: inherit !important;
        -moz-border-radius-bottomleft: inherit !important;
        border-bottom-right-radius: inherit !important;
        border-bottom-left-radius: inherit !important;
	}

	#block-menu-menu-tivo, #block-menu-menu-company, #block-menu-menu-resources, #block-menu-menu-get-involved, #block-menu-menu-quick-links {
		width: 95%;
	}

	.rotate_90_1::after, .rotate_90::after {
		-ms-transform: rotate(-90deg) !important;
    /* IE 9 */
		-webkit-transform: rotate(-90deg) !important;
    /* Chrome, Safari, Opera */
		transform: rotate(-90deg) !important;
		transition: .4s;
	}

	.blue {
		color: #4A90E2 !important;
	}

	#block-menu-menu-footer-menu-right-side .blue {
		color: none;
	}
}

@media (max-width: 1024px) and (orientation: landscape) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu {
		width: 95%;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a {
		width: 97.3%;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper {
		width: 97%;
	}
}

@media (max-width: 1024px) and (min-width: 768px) and (orientation: portrait) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu {
		width: 95%;
	}

	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a {
		width: 97%;
	}

	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper {
		width: 97%;
	}
}

/* tablet, landscape iPad, lo-res laptops ands desktops */
@media (min-width: 1025px) {
	#footer-mobile-nav-wrapper {
		display: none !important;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title {
		font-size: 25px;
		line-height: 70px;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title {
		font-size: 35px;
		line-height: 80px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		margin-top: 0.5em;
		width: 16px;
		height: 1.15em;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		margin-top: 0.7em;
		width: 20px;
		height: 1em;
	}
}

@media only screen and (max-width: 800px) and (min-width: 481px) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper h2.block-title::after {
		margin-right: 30px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li a {
		font-size: 20px;
		line-height: 45px;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper div.footer-sub-nav-wrapper ul li a {
		font-size: 30px;
		line-height: 55px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title {
		font-size: 25px;
		line-height: 70px;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title {
		font-size: 35px;
		line-height: 80px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		margin-top: 0.5em;
		width: 16px;
		height: 1.15em;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		margin-top: 0.7em;
		width: 20px;
		height: 1em;
	}
}

@media only screen and (max-width: 800px) and (min-width: 481px) and (max-width: 767px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper h2.block-title::after {
		margin-right: 30px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a {
		font-size: 25px;
		line-height: 70px;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper #mob-social-link-subwrapper .menu li a {
		font-size: 35px;
		line-height: 80px;
	}
}

@media only screen and (max-width: 800px) {
	footer #footer-mobile-nav-wrapper #mob-email-sign-up {
		font-size: 25px;
	}
	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile::-webkit-input-placeholder {
		color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile::-moz-placeholder {
          /* Firefox 19+ */
          color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile:-ms-input-placeholder {
          /* IE 10+ */
          color: #000;
		font-size: 18px;
	}

	footer #footer-mobile-nav-wrapper #mob-email-sub-wrapper input#mob-emailFieldMobile:-moz-placeholder {
          /* Firefox 18- */
          color: #000;
		font-size: 18px;
	}
}

@media only screen and (max-width: 800px) and (max-width: 480px) {
	footer #footer-mobile-nav-wrapper #mob-email-sign-up {
		font-size: 35px;
	}
}
/**** Mobile Footer End ************/

/********************************* footer update *****************************/
@media (max-width: 1024px) and (min-width: 768px) {
	#footer-mobile-nav-wrapper #mob-email-sign-up .empty-error.active {
		text-align: center;
	}

}

/*****************************************************************************/
